@charset "UTF-8";
/* CSS Document */

.attention {
	margin: 20px;
	/*background: #ef8574;*/
	border-radius: 10px;
	/*color: #FFF;*/
	background: #FFF;
	border: 4px solid #ef8574;
}
.attention p {
	font-size: 130%;
	font-weight: 600;
	text-align: center;
	padding: 12px;
	/*border-bottom: 2px dotted #FFF;*/
	border-bottom: dotted 3px #ef8574;
	letter-spacing: 1px;
}
.attention p:before {
	content: "";
	background: url(../img/ico_attention.svg) no-repeat left center;
	background-size: contain;
	width: 30px;
	height: 26px;
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 5px;
}
.attention ul {
	padding: 1.5em;
}
.attention li {
	padding-left: 1.5em;
	text-indent: -1.5em;
	line-height: 1.6em;
}
.attention li:before {
	content: "●";
	padding-right: 0.5em;
}
@media screen and (max-width: 780px) {
	.attention {
		margin: 20px;
	}
	.attention p {
		font-size: 110%;
		line-height: 1.4em;
	}
}

#soudanlink {
	position: fixed;
	top: 30%;
	right: 0;
	z-index: 300;
}

@media screen and (max-width: 780px) {
	#soudanlink img {
		height: 160px;
	}
}

#main {
	background: linear-gradient(#fff0b9, #FFF);
	padding: 2em 0 6em;
}
@media screen and (max-width: 780px) {
	#main {
		padding-bottom: 2em;
	}
}

#soudan {
	background: #fff58b;
	padding: 4em 0 2em;
	font-family: "dnp-shuei-mgothic-std";
	position: relative;
}
#soudan .txt {
	position: absolute;
	top: -4em;
}
#soudan .txt .pc {
	display: block;
}
#soudan .txt .sp {
	display: none;
}

.soudan {
	width: 100%;
}
.form {
	float: left;
	background: url(../img/img_soudan01.png) no-repeat center;
	background-size: contain;
	height: 200px;
	width: calc(100% / 3);
	padding: 20px;
	box-sizing: border-box;
}
.form .btn {
	margin-top: 4.4em;
	display: block;
}

.denwa {
	float: left;
	background: url(../img/img_soudan02.png) no-repeat center;
	background-size: contain;
	height: 200px;
	width: calc(100% / 3);
	padding: 20px;
	box-sizing: border-box;
}
.denwa .btn {
	margin-top:4.5em;
	display: block;
}
.denwa p {
	white-space: nowrap;
	font-size: 80%;
	margin-top: 5px;
	text-align: center;
}

.meet {
	float: left;
	background: url(../img/img_soudan03_.png) no-repeat center;
	background-size: contain;
	height: 200px;
	width: calc(100% / 3);
	padding: 20px;
	box-sizing: border-box;
}
.meet .btn {
	margin-top: 4.8em;
	display: block;
}

.soudan-box {
    display: flex;
}
.soudan-box li {
    background: #FFF;
    padding: 30px 20px 20px;
    border-radius: 10px;
    width: calc((100% - 50px) / 3);
    margin-top: 50px;
    margin-right: 25px;
    box-sizing: border-box;
    text-align: center;
    line-height: 1.4em;
}
.soudan-box li h4 {
    font-size: 135%;
    letter-spacing: 0.05em;
    margin-bottom: 0.75em;
    color: #f2b762;font-weight: 400;
}
.soudan-box li .fS {
    line-height: 1.3em;
    font-size: 85%;
}
.soudan-box li:nth-child(1) {
    position: relative;
}
.soudan-box li:nth-child(1):before {
    content: url("../img/ico_mail.png");
    position: absolute;
    top: -40px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 0;
}
.soudan-box li:nth-child(1) .privacy-link{
    display: inline-block;
    margin-top:1em; 
}
.soudan-box li:nth-child(1) .privacy-link:before {
    content: "";
    background: url("../img/icn_soudan.png") no-repeat center;
    background-size: contain;
    width: 1em;
    height: 1em;
    margin-right: 0.3em;
    display: inline-block;
    vertical-align: sub;
}
.soudan-box li:nth-child(2) {
    position: relative;
}
.soudan-box li:nth-child(2):before {
    content: url("../img/ico_tel.png");
    position: absolute;
    top: -40px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 0;
}
.soudan-box li:nth-child(3) {
    position: relative;
    margin-right: 0;
}

.soudan-box li:nth-child(3):before {
    content: url("../img/ico_soudan.png");
    position: absolute;
    top: -40px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 0;
}


@media screen and (max-width: 780px) {
	#soudan {
		padding: 4em 0 2em;
	}
	#soudan .txt {
		top: -1.2em;
	}
	#soudan .txt .pc {
		display:none;
	}
	#soudan .txt .sp {
		display: block;
		padding: 1em;
		box-sizing: border-box;
	}
	
	.soudan {
		padding: 0;
		box-sizing: border-box;
	}
	.form,
	.denwa,
	.meet {
		width: 100%;
		height: 200px;
        margin-bottom: 7px;
	}
    
    .soudan-box {
        display: block;
    }
	.soudan-box li {
        width: 100%;
        margin-right: 0;
    }
}



#message {
	background: #ffeae8;
	padding: 3em 0 6em;
}
.pic {
	width: 33%;
	float: left;
}
.message_txt {
	width: 63%;
	float: right;
	font-size: 110%;
	letter-spacing: 1px;
	line-height: 3.5em;
	margin-top: 1.5em;
}
.message_txt p {
	border-bottom: 2px dotted #FFF;
	padding-bottom: 15px;
	display: inline;
	font-size: 110%;
}
.message_txt .name {
	text-align: right;
	border-bottom: none;
	line-height: 1.4em;
	margin-top: 1.5em;
	display: block;
}

.box1 {
	width: 52%;
	float: left;
	background: rgba(255, 255, 255, 1);
	 box-shadow:0px 0px 15px 15px rgba(255, 255, 255, 1)
                ,0px 0px 15px 15px rgba(255, 255, 255, 1) inset;
	border-radius: 10px;
	padding: 15px;
	box-sizing: border-box;
	font-size: 90%;
	margin-top: 2em;
}

.box2 {
	width:42%;
	float: right;
	background: rgba(255, 255, 255, 1);
	 box-shadow:0px 0px 15px 15px rgba(255, 255, 255, 1)
                ,0px 0px 15px 15px rgba(255, 255, 255, 1) inset;
	border-radius: 10px;
	padding: 15px;
	box-sizing: border-box;
	font-size: 90%;
	margin-top: 2em;
}

.box3 {
	width: 100%;
	background: rgba(255, 255, 255, 1);
	 box-shadow:0px 0px 15px 15px rgba(255, 255, 255, 1)
                ,0px 0px 15px 15px rgba(255, 255, 255, 1) inset;
	border-radius: 10px;
	padding: 15px;
	box-sizing: border-box;
	font-size: 90%;
	margin-top: 2em;
}

.box1 h3,
.box2 h3{
 margin-bottom: 10px;
}

.box3 h3{
 margin-bottom: 10px;
 font-size: 120%;
 letter-spacing: 5px;
}

@media screen and (max-width: 780px) {
	#message{
		padding: 3em 20px;
	}
	
	.pic,
	.message_txt,
	.box1,
	.box2 {
		width: 100%;
	}
	.pic {
		text-align: center;
	}
	
	.box1 {
		margin-bottom: 20px;
	}
	
	.message_txt {
		font-size: 90%;
	}
	.message_txt br {
		display: none;
	}
	.message_txt .name br {
		display: block;
	}
}


#about {
	background: #fff8cd;
	padding: 3em 0;
}

#about .yawaraka {
	background-image: url(../img/bg_about.png);
	background-repeat: no-repeat;
	background-position: center 90%;
	line-height: 3em;
	font-size: 120%;
	padding: 0 0 4em;
	margin-bottom: 2em;
}

#about .tottoriken {
	background: rgba(255, 255, 255, 1);
	 box-shadow:0px 0px 15px 15px rgba(255, 255, 255, 1)
                ,0px 0px 15px 15px rgba(255, 255, 255, 1) inset;
	border-radius: 10px;
	padding: 15px 15px 20px;
	box-sizing: border-box;
	width: 100%;
	margin-bottom: 6em;
}
#about .tottoriken h4 {
	text-align: center;
	border-bottom: 2px dotted;
	padding: 0 0 8px;
	margin-bottom: 1em;
	font-size: 130%;
	letter-spacing: 1px;
}
#about .tottoriken p {
	padding: 0 1em;
}

#about .tottoriken dl {
	padding: 1em;
}
#about .tottoriken dt {
	float: left;
	width: 28em;
	clear: left;
	line-height: 40px;
	font-weight: bold;
}
#about .tottoriken dt:before {
	content: "●";
	color: #fff58b;
	padding-right: 5px;
}
#about .tottoriken dd {
	padding-left: 28em;
	letter-spacing: 0.5px;
	vertical-align: middle;
}
#about .tottoriken dd a {
	font-size: 24px;
	line-height: 40px;
	font-weight: bold;
}


@media screen and (max-width: 780px) {
	#about {
		padding: 3em 20px;
	}
	#about br {
		display: none;
	}
	#about .yawaraka {
		line-height: 1.8em;
		font-size: 100%;
	}
	
	#about .tottoriken {
		width: 100%;
		padding: 1em;
		margin-bottom: 0;
	}
	
	#about .tottoriken p,
	#about .tottoriken dl {
	padding: 0;
	margin-bottom: 10px;
}
	#about .tottoriken dt {
		float: none;
		width: 100%;
		line-height: 1.4em;
	}
	#about .tottoriken dd {
		padding-left: 0;
		margin-bottom: 15px;
	}
	#about .tottoriken dd a {
		font-size: 24px;
		line-height: 1.4em;
	}
}


#faq {
	background: #fff0eb;
	padding: 4em 0 5em;
}
#faq .faqlist dt {
    font-size: 125%;
    font-weight: 600;
    letter-spacing: 1px;
    background: #FFF;
    padding: 0.75em 2em 0.75em 2.9em;
    margin-top: 10px;
    cursor: pointer;
    vertical-align: middle;
}
#faq .faqlist dt:before {
    content: "";
    background: url(../img/ico_faq01.png) no-repeat center left;
    background-size: contain;
    display: inline-block;
    width: 1.2em;
    height: 1.3em;
    margin-right: 0.5em;
    margin-left: -1.7em;
    margin-top: -5px;
    vertical-align: middle;
}

#faq .faqlist dd {
    font-size: 110%;
    background: #FFF;
    padding: 1.2em 1.8em 2em 3.5em;
    display: none;
    line-height: 1.6em;
}
#faq .faqlist dd:before {
    content: "";
    background: url(../img/ico_faq02.png) no-repeat top left;
    background-size: contain;
    display: inline-block;
    width: 1.4em;
    height: 1.5em;
    margin-right: 0.6em;
    margin-left: -2em;
    vertical-align: middle;
}
#faq .faqlist dt:after {
    content: "";
    background: url(../img/ico_open.png) no-repeat center right;
    background-size: contain;
    display: inline-block;
    width: 1.3em;
    height: 1.3em;
    float: right;
    /*margin-top: 5px;*/
    margin-right: -1.3em;
    vertical-align: middle;
}
#faq .faqlist dt.active:after {
    content: "";
    background: url(../img/ico_close.png) no-repeat center right;
    background-size: contain;
    display: inline-block;
    width: 1.3em;
    height: 1.3em;
    float: right;
    margin-right: -1.3em;
    vertical-align: middle;
}

.faqlist dd .linkbox {
    border: 1px solid #eeab54;
    padding: 1em 1.2em;
    background: #FFF;
    margin-top: 1em;
}
.faqlist dd .linkbox li {
    text-indent: -18px;
    padding-left: 18px;
    line-height: 1.4em;
    margin-top: 15px;
}
.faqlist dd .linkbox li:before {
    content: url(../img/ico_faq03.png);
    margin-right: 4px;
}

@media screen and (max-width: 780px) {
    #faq{
        font-size: 90%;
        padding-left: 10px;
        padding-right: 10px;
    }
    #faq .faqlist dt {
        position: relative;
        line-height: 1.4em;
    }
    #faq .faqlist dt:after {
        position: absolute;
		top: 50%;
		right: 1.8em;
		margin-top: -0.5em;
    }
}
